Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 6fa8f6c8 authored by echicken's avatar echicken 🐔

git diff not very informative; I think I removed some trailing whitespace. You're welcome.

parent ecd613ec
Pipeline #1887 failed with stage
in 14 minutes and 1 second
......@@ -65,7 +65,7 @@
</div>
</div>
</li>
<? } ?>
<? } ?>
<? if (user.alias === settings.guest || user.number < 1) { ?>
<? if (settings.user_registration) { ?>
<li>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment